Cliquify Developer
  1. Authentication
  • Overview
    • Get started
  • Authentication
    • Token lifecycle
    • OAuth scopes
    • Get an access token
      POST
    • Introspect a token
      POST
    • Revoke a token
      POST
  • API Reference
    • Templates
      • Tags
        • List brand tags
      • List templates
    • Assets
      • Folders
        • List folder
      • List assets
      • List asset tags
    • Brand Kit
      • List brand kit
      • List brand kit logos
      • List brand kit colors
    • Troubleshoot
      • Errors and troubleshooting
  1. Authentication

Get an access token

Developing
POST
https://oauth.cliquify.me/oauth/access-token

Request

Header Params

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

🟠401Invalid client credentials
🟠403Inactive enterprise
🟠400Access Token invalid/expired
🟠401Client authentication failed
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://oauth.cliquify.me/oauth/access-token' \
--header 'Content-Type: application/json' \
--data '{
    "client_id": "YOUR_CLIENT_ID",
    "client_secret": "YOUR_CLIENT_SECRET"
  }'
Response Response Example
200 - Success
{
  "success": true,
  "token": {
    "token_type": "Bearer",
    "expires_in": 31536000,
    "access_token": "eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9..."
  }
}
Modified at 2026-04-09 15:28:14
Previous
OAuth scopes
Next
Introspect a token
Built with